<?php
include "../../inc/inc.koneksi.php";

$user	= $_POST['user'];

$sql = mysql_query("SELECT * FROM admins WHERE username= '$user'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM admins WHERE username= '$user'";
	mysql_query($input);
	echo "Data User Name : $user sukses dihapus";
}else{
	echo "Maaf, tidak ada";
}
?>